package com.yanzhu.common.core.enums;

/**
 * 工种类型
 */
public enum CraftType {

    PTGZ("1", "普通工种"),
    TSGZ("2", "特殊工种"),
    GLRY("3", "管理人员");

    private final String code;
    private final String info;

    CraftType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
